취약점 정보

VMware 제품 보안 업데이트 권고

2022. 1. 12. 17:40

개요

VMware 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

  - VMware Workstation v16.2.0 및 이후 버전

  - VMware Fusion v12.2.0 및 이후 버전

  - VMware ESXi v670-20211101-SG, v650-202110101-SG 및 이후 버전

 

참고자료

https://www.vmware.com/security/advisories/VMSA-2022-0001.html